Subject: Ackanomic Games Digest V2 #80
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest      Tuesday, June 3 1997      Volume 02 : Number 080

----------------------------------------------------------------------

Date: Mon, 2 Jun 1997 01:07:01 -0500
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: *ping* 

Today is Monday, the 2nd day of June, in the Year of Our Lord 1997, 
and the Machine That Goes *ping* Has Gone *ping* today. 
Since I have been scholar, the Machine has gone *ping* 2 times. 

/dev/joe
Scholar of *ping*

------------------------------

Date: Mon, 2 Jun 1997 09:22:36 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Mediocrity Fails

>I apologize for not starting a new round.  I was under the impression
>that the new round had started at the end of the old and was wondering
>why no one was sending me numbers.  (...Read the rules, I know, I
>know...)
>
>If anyone wishes to try it again, I would be inclined to play.

  You can count me in.

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

End of Ackanomic Games Digest V2 #80
************************************